Bug 207317 - Web Inspector: increase the height of the tab bar to match other navigation bars
Summary: Web Inspector: increase the height of the tab bar to match other navigation bars
Status: RESOLVED MOVED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Local Build
Hardware: All All
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-02-05 17:30 PST by Devin Rousso
Modified: 2020-03-02 16:54 PST (History)
6 users (show)

See Also:


Attachments
Patch (2.90 KB, patch)
2020-02-05 17:31 PST, Devin Rousso
no flags Details | Formatted Diff | Diff
[Image] After Patch is applied (1.26 MB, image/png)
2020-02-05 17:32 PST, Devin Rousso
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2020-02-05 17:30:43 PST
Right now, the tab bar is smaller than navigation bars.  We should increase the height so the contents have more room to breathe.
Comment 1 Devin Rousso 2020-02-05 17:31:10 PST
Created attachment 389910 [details]
Patch
Comment 2 Devin Rousso 2020-02-05 17:32:31 PST
Created attachment 389912 [details]
[Image] After Patch is applied
Comment 3 WebKit Commit Bot 2020-02-05 18:40:13 PST
Comment on attachment 389910 [details]
Patch

Clearing flags on attachment: 389910

Committed r255890: <https://trac.webkit.org/changeset/255890>
Comment 4 WebKit Commit Bot 2020-02-05 18:40:15 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 Radar WebKit Bug Importer 2020-02-05 18:41:49 PST
<rdar://problem/59210925>
Comment 6 Jon Lee 2020-02-07 20:23:11 PST
Reopening. This was reverted by https://trac.webkit.org/changeset/256086/webkit in b207422.
Comment 7 Devin Rousso 2020-03-02 16:54:21 PST
This will be resolved by <https://webkit.org/b/207317>.